Bug 157226 - [PATCH] irc/p5-IRC-Utils: update to 0.09
Summary: [PATCH] irc/p5-IRC-Utils: update to 0.09
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-21 05:30 UTC by Jase Thew
Modified: 2011-05-25 09:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-IRC-Utils-0.09.patch (956 bytes, patch)
2011-05-21 05:30 UTC, Jase Thew
no flags Details | Diff
p5-IRC-Utils-0.10.patch (1023 bytes, patch)
2011-05-22 18:39 UTC, Jase Thew
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jase Thew 2011-05-21 05:30:11 UTC
- Update to 0.09

Port maintainer (markun@onohara.to) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-05-21 05:30:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-05-21 05:30:29 UTC
Maintainer of irc/p5-IRC-Utils,

Please note that PR ports/157226 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157226

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-05-21 05:30:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Jase Thew 2011-05-22 18:39:26 UTC
Please find attached an updated patch to update to p5-IRC-Utils 0.10
Comment 5 markun 2011-05-24 14:24:59 UTC
Hello,

I approve this patch.
Please commit.

Best regards,

-- 
TERAMOTO Masahiro <markun@onohara.to>
Comment 6 Frederic Culot freebsd_committer 2011-05-25 08:51:34 UTC
Responsible Changed
From-To: perl->culot

I'll take it.
Comment 7 dfilter service freebsd_committer 2011-05-25 09:05:51 UTC
culot       2011-05-25 08:05:36 UTC

  FreeBSD ports repository

  Modified files:
    irc/p5-IRC-Utils     Makefile distinfo 
  Log:
  - Update to 0.10
  
  PR:             ports/157226
  Submitted by:   Jase Thew <freebsd@beardz.net>
  Approved by:    Teramoto Masahiro <markun@onohara.to> (maintainer)
  
  Revision  Changes    Path
  1.2       +2 -1      ports/irc/p5-IRC-Utils/Makefile
  1.2       +2 -2      ports/irc/p5-IRC-Utils/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Frederic Culot freebsd_committer 2011-05-25 09:05:57 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!